puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps=80000   # monitor per minute
mpm=mps*60

m_per_point = 1
#scans:

## 
## Remark('cooling back T=3K')
## maw(T,2)
## 
## Remark('more statistics at H 0 0')
## qscan((0.8,0,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
## qscan((0.8,0,0,9.5), (0,0,0,0.5), 7,  kf=2.662, mon1=5*mpm)
## 
## qscan((0.6,0,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
## 
## Remark('finish H 0 0 e-scans')

qscan((1.25,0,0,6.4), (0,0,0,0.1), 37, kf=2.662, mon1=m_per_point*mpm)
qscan((1.25,0,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
qscan((1.25,0,0,9.5), (0,0,0,0.5), 7,  kf=2.662, mon1=5*mpm)

qscan((2,0,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
qscan((2,0,0,9.5), (0,0,0,0.5), 7,  kf=2.662, mon1=5*mpm)

qscan((1.5,0,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
qscan((1.5,0,0,9.5), (0,0,0,0.5), 7,  kf=2.662, mon1=5*mpm)


Remark('phonon low-E Q-scans')
qscan((2,0,0,2), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0,2.5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0,3), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0,3.5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0,4), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0,4.5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0,5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0,5.5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)

qscan((2,1.65,0,2), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1.65,0,2.5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1.65,0,3), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1.65,0,3.5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1.65,0,4), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1.65,0,4.5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1.65,0,5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1.65,0,5.5), (0,0.05,0,0), 8, kf=2.662, mon1=m_per_point*mpm)


Remark('phonon high-E Q-scans')
qscan((2,1,0,6.25), (0,0.05,0,0), 21, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1,0,9), (0,0.05,0,0), 21, kf=2.662, mon1=m_per_point*mpm)
qscan((2,1,0,9.5), (0,0.05,0,0), 21, kf=2.662, mon1=2*mpm)
qscan((2,1,0,10), (0,0.05,0,0), 21, kf=2.662, mon1=2*mpm)
qscan((2,1,0,10.5), (0,0.05,0,0), 21, kf=2.662, mon1=2*mpm)
qscan((2,1,0,11), (0,0.05,0,0), 21, kf=2.662, mon1=2*mpm)
qscan((2,1,0,12), (0,0.05,0,0), 21, kf=2.662, mon1=2*mpm)


Remark('phonon h-scans')
qcscan((2,0.5,0,7.68), (0.05,0,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qcscan((2,1,0,7.68), (0.05,0,0,0), 8, kf=2.662, mon1=m_per_point*mpm)
qcscan((2,1.58,0,7.68), (0.05,0,0,0), 8, kf=2.662, mon1=m_per_point*mpm)

