puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps=80000   # monitor per minute
mpm=mps*60

m_per_point = 1
#scan examples
move(atn,0)  # means NO ATTENUATOR

Remark('Energy scan at 100')
qscan((1,0,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
Remark('Energy scan at 110')
qscan((1,1,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)

Remark('Energy scans from 100 to 110')
qscan((1,0.1,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0.2,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0.4,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0.6,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0.8,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0.9,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)

Remark('Energy scan at 200')
qscan((2,0,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
Remark('Energy scan at 220')
qscan((2,2,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)

Remark('Energy scans from 200 to 220')
qscan((2,1.0,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0.5,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)