puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'
puma.scanconstant =2.662

mps = 18000
mpm=60 * mps

move(atn,0)  # means NO ATTENUATOR

Remark('1 1 0 CF scan')

qscan((1,1,0,2.5), (0,0,0,0.2), 20, mon1=2*mpm)
qscan((1,1,0,6.5), (0,0,0,0.2), 15, mon1=5*mpm)  #75
qscan((1,1,0,9.5), (0,0,0,0.5), 16, mon1=2*mpm)  #30
qscan((1,1,0,17.2), (0,0,0,0.5), 22, mon1=2*mpm) #40
#22:00
Remark('0 0 -4 CF scan')
qscan((0,0,-4,2.5), (0,0,0,0.2), 20, mon1=2*mpm)
qscan((0,0,-4,6.5), (0,0,0,0.2), 20, mon1=5*mpm)
#23:30

Remark('0 0 6 G phonons')
qscan((0,0,6,2.5), (0,0,0,0.2), 66, mon1=2*mpm)
qscan((0,0,6,15.5), (0,0,0,0.5), 3, mon1=2*mpm)  
qscan((0,0,6,17), (0,0,0,0.2), 30, mon1=2*mpm) 
#2:30


Remark('0 0 8 G phonons')
qscan((0,0,8,3.5), (0,0,0,0.2), 61, mon1=2*mpm)
qscan((0,0,8,15.5), (0,0,0,0.5), 3, mon1=2*mpm)  
qscan((0,0,8,17), (0,0,0,0.2), 30, mon1=2*mpm) 
#5:30


Remark('2 2 0 G phonons')
qscan((2,2,0,2.5), (0,0,0,0.2), 66, mon1=2*mpm)
qscan((2,2,0,15.5), (0,0,0,0.5), 3, mon1=2*mpm) 
qscan((2,2,0,17), (0,0,0,0.2), 30, mon1=2*mpm) 
#8:30

Remark('0 0 7 M phonons')
qscan((0,0,7,2.5), (0,0,0,0.2), 66, mon1=2*mpm)
qscan((0,0,7,15.5), (0,0,0,0.5), 3, mon1=2*mpm)  
qscan((0,0,7,17), (0,0,0,0.2), 30, mon1=2*mpm) 
#11:30

Remark('2 2 0 G phonons filling up')
qscan((2,2,0,1), (0,0,0,0.2), 9, mon1=2*mpm)
qscan((2,2,0,23), (0,0,0,0.2), 30, mon1=2*mpm) 