puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'
puma.scanconstant =2.662

mps = 18000
mpm=60 * mps

move(atn,0)  # means NO ATTENUATOR


Remark('0 0 5 - M phonons')
qscan((0,0,5,6.0), (0,0,0,0.2), 20, mon1=2*mpm)
qscan((0,0,5,12.5), (0,0,0,0.2), 20, mon1=2*mpm)

Remark('Q scan for anticrossing')
qcscan((0,0,7,3.0), (0,0,0.05,0), 20, mon1=2*mpm)
qcscan((0,0,7,6.0), (0,0,0.05,0), 20, mon1=2*mpm)
qscan((0,0,7.3,3.0), (0,0,0.05,0), 7, mon1=2*mpm)
qscan((0,0,7.325,3.0), (0,0,0.05,0), 6, mon1=4*mpm)