puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'
puma.scanconstant =2.662

mps = 18000
mpm=60 * mps

move(atn,0)  # means NO ATTENUATOR

Remark('Quick searching for best BZ')
#qscan((1,1,3.5,4), (0,0,0,0.2), 11, mon1=2*mpm)
qscan((1,1,4.5,4), (0,0,0,0.2), 11, mon1=2*mpm)
qscan((1,1,5.5,4), (0,0,0,0.2), 11, mon1=2*mpm)
qscan((1,1,6.5,4), (0,0,0,0.2), 11, mon1=2*mpm)

Remark('Phonon search')
qscan((2.5,2.5,0,17.75), (0,0,0,0.5), 11, mon1=2*mpm)
Remark('Check of p1')
pos(2.5,2.5,0,19)
cscan(psi,psi(),3,3,'check of p1',mon1=2*mpm)
Remark('Check of p2')
pos(2.5,2.5,0,21.3)
cscan(psi,psi(),3,3,'check of p2',mon1=1*mpm)
Remark('Check of p3')
pos(2.5,2.5,0,24.1)
cscan(psi,psi(),3,3,'check of p3',mon1=2*mpm)
pos(2.5,2.5,0,19)
psi(190.6)
count(mon1=1*mpm)
read(puma)  #big intensity place




