puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps=80000   # monitor per minute
mpm=mps*60

#take out attenuator
atn(0)

m_per_point = 1
#scans:

Remark('E scan 1 0 0 (again)')
qscan((1,0,0,2), (0,0,0,0.2), 41, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)
#1h
Remark('E scans 100 to 102')
qscan((1,0,0.4,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.4,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.4,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

qscan((1,0,1,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,1,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,1,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

#8h
Remark('E scans 200 to 202')
qscan((2,0,0.0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0.5,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,1.0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,1.5,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,2.0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
#7h

Remark('E scans 100 to 102-cont.')
qscan((1,0,0.8,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.8,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.8,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

Remark('Q-scans phonon')
qscan((2,0,0.0,7.0), (0,0,0.05,0), 41, kf=2.662, mon1=m_per_point*mpm)
qscan((2,0,0.0,3.5), (0,0,0.05,0), 41, kf=2.662, mon1=m_per_point*mpm)

Remark('E scan at 002')
qscan((0,0,2,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,2,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,2,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((0,0,2,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)
#20:00
Remark('E scans 100 to 102-cont.')
qscan((1,0,0.2,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.2,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.2,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.2,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

qscan((1,0,0.6,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.6,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0.6,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,0.6,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

Remark('E+Q scans of phonon 200 to 202')


#7:00h Thursday
Remark('E scans along c')
qscan((0,0,1.5,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,1.5,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,1.5,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((0,0,1.5,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)

qscan((0,0,2.5,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,2.5,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((0,0,2.5,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((0,0,2.5,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)


Remark('E scans 100 to 102-cont.')
qscan((1,0,1.4,2), (0,0,0,0.2), 10, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,1.4,4), (0,0,0,0.1), 61, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,1.4,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*m_per_point*mpm)
qscan((1,0,1.4,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*m_per_point*mpm)



