puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps=80000   # monitor per minute
mpm=mps*60

m_per_point = 1
#scans:


temp = 10
maw(T,temp)
Remark('E scan vibron 1 0.6 0, T=%dK' % temp)
qscan((1,0.6,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
qscan((1,0.6,0,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*mpm)
Remark('E scans phonon, T=%dK' % temp)
qscan((2,1,0,6), (0,0,0,0.1), 41, kf=2.662, mon1=1*mpm)
qscan((2,1.58,0,6), (0,0,0,0.1), 41, kf=2.662, mon1=1*mpm)

## temp = 10
## maw(T,temp)
## Remark('E scan vibron 1 0.6 0, T=%dK' % temp)
## qscan((1,0.6,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
## qscan((1,0.6,0,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*mpm)
## Remark('E scans phonon, T=%dK' % temp)
## qscan((2,1,0,6), (0,0,0,0.1), 41, kf=2.662, mon1=1*mpm)
## qscan((2,1.58,0,6), (0,0,0,0.1), 41, kf=2.662, mon1=1*mpm)

temp = 50
maw(T,temp)
Remark('E scan 1 0 0, T=%dK' % temp)
qscan((1,0,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
qscan((1,0,0,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*mpm)
Remark('E scan vibron 1 0.6 0, T=%dK' % temp)
qscan((1,0.6,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
qscan((1,0.6,0,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*mpm)
Remark('E scans phonon, T=%dK' % temp)
qscan((2,1,0,6), (0,0,0,0.1), 41, kf=2.662, mon1=1*mpm)
qscan((2,1.58,0,6), (0,0,0,0.1), 41, kf=2.662, mon1=1*mpm)


temp = 100
maw(T,temp)
Remark('E scan 1 0 0, T=%dK' % temp)
qscan((1,0,0,2), (0,0,0,0.1), 81, kf=2.662, mon1=m_per_point*mpm)
qscan((1,0,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
qscan((1,0,0,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*mpm)
Remark('E scan vibron 1 0.6 0, T=%dK' % temp)
qscan((1,0.6,0,6.6), (0,0,0,0.1), 25, kf=2.662, mon1=5*mpm)
qscan((1,0.6,0,9.5), (0,0,0,0.5), 7, kf=2.662, mon1=5*mpm)
Remark('E scans phonon, T=%dK' % temp)
qscan((2,1,0,6), (0,0,0,0.1), 41, kf=2.662, mon1=1*mpm)
qscan((2,1.58,0,6), (0,0,0,0.1), 41, kf=2.662, mon1=1*mpm)
