# dont forget to use the following line after the current experiment to send the data to the users
#~ FinishExperiment('USER@MAILHOST')
# This script is for Proposal p10684

# Samplename is set in NewExperiment from the Proposaldb
Sample.samplename='CeAuAl3 (H0L)'

# correct lattice pars by *soll/ist
a=4.273*2/1.9846
b=a
c=10.8339*4/4.03626*4/4.0027
Sample.lattice = ( a, b, c )

Sample.angles = (90, 90, 90 )

##tas_globals.SAMPLE.setAxisCoupling(False)
puma.axiscoupling=True

Sample.orient1 = (1, 0, 0)
Sample.orient2 = (0, 0, 1)
Sample.psi0 = 236.469 - 81.05 # psi_0 is calc-meas = soll - ist

puma.scanconstant=2.662
puma.scanmode='CKF'

puma.energytransferunit='meV'
mono.unit='A-1'
mono.order=1

ana.unit='A-1'
ana.order=1

SetEnvironment( puma, T, avg(T), minmax(T) )
# additional devices may be added via AddEnvironment()

#SetDetectors( det ) # puma default detector

slit1(-5,15,-16,16)
slit2(-11,12,-10,12)