puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'
puma.scanconstant =2.662

mps = 18000
mpm=60 * mps

move(atn,0)  # means NO ATTENUATOR
Remark('Temperature dependence of CF')
#5hours - start at 5 in morning
for temp in [20,50,100,200]:
    maw(T,temp)
    Remark('CF at T=%s' % temp)
    qscan((1,1,0,10),(0,0,0,0.5),10, mon1=2*mpm)
    qscan((1,1,0,15),(0,0,0,0.25),25, mon1=2*mpm)  #1h


Remark('Better stats on 200K')
###########################################
#HI JITAE!
#SCRIPT CAN BE STOPPED FROM NOW
#THANKS, PETR
#
# BE CAREFUL - SAMPLE IS VERY ACTIVE!!! It contains GOLD, which goes down in 2 days.
# USE Bachstein :)
#
#IN CASE OF QUESTIONS, I AM ON PHONE: +49 176 975 260 49
##########################################
qscan((0,0,-4,2.5),(0,0,0,0.2),39, mon1=2*mpm)
qscan((0,0,-4,21),(0,0,0,0.2),36, mon1=2*mpm)
qscan((1,1,0,2.5),(0,0,0,0.2),39, mon1=2*mpm)
qscan((1,1,0,21),(0,0,0,0.2),36, mon1=2*mpm)
qscan((1,1,0,10),(0,0,0,0.5),10, mon1=2*mpm)
qscan((1,1,0,15),(0,0,0,0.25),25, mon1=2*mpm) 
