puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'
puma.scanconstant =2.662

mps = 18000
mpm=60 * mps

move(atn,0)  # means NO ATTENUATOR
Remark('Temperature dependence of CF')
for temp in [20,50,100,200]:
    maw(T,temp)
    wait(120)
    Remark('CF at T=%s' % temp)
    qscan((0,0,-4,2.5),(0,0,0,0.2),39, mon1=2*mpm)
    qscan((0,0,-4,21),(0,0,0,0.2),36, mon1=2*mpm)
    qscan((1,1,0,2.5),(0,0,0,0.2),39, mon1=2*mpm)
    qscan((1,1,0,21),(0,0,0,0.2),36, mon1=2*mpm)
    #5h

T.timeout = 60*60
maw(T,100)
Remark('quick check of 1 1 0 Escan at 100K')
qscan((1,1,0,10),(0,0,0,0.5),23, mon1=2*mpm)
maw(T,5)
Remark('quick check G phonons')
qscan((1,1,2,15), (0,0,0,0.5), 31, mon1=1*mpm)
qscan((1,1,6,15), (0,0,0,0.5), 31, mon1=1*mpm)
Remark('quick check X phonons')
qscan((1.5,1.5,6,15), (0,0,0,0.5), 31, mon1=1*mpm)
qscan((1.5,1.5,2,15), (0,0,0,0.5), 31, mon1=1*mpm)
T.timeout = 600